Bug 188556 - [PATCH] devel/py-repoze.what: staging
Summary: [PATCH] devel/py-repoze.what: staging
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gerald Pfeifer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-13 14:50 UTC by Bartek Rutkowski
Modified: 2014-05-12 02:30 UTC (History)
1 user (show)

See Also:


Attachments
py-repoze.what-1.0.9.patch (584 bytes, patch)
2014-04-13 14:50 UTC, Bartek Rutkowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartek Rutkowski freebsd_committer 2014-04-13 14:50:01 UTC
- Staging
- Pet portlint

http://poudriere.ithil.palantiri.org:8080/latest-per-pkg/py27-repoze.what/1.0.9/

Port maintainer (wen@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-13 14:50:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Gerald Pfeifer freebsd_committer 2014-05-12 00:15:43 UTC
Responsible Changed
From-To: wen->gerald

I'll commit this.
Comment 3 dfilter service freebsd_committer 2014-05-12 02:25:21 UTC
Author: gerald
Date: Mon May 12 01:25:17 2014
New Revision: 353757
URL: http://svnweb.freebsd.org/changeset/ports/353757
QAT: https://qat.redports.org/buildarchive/r353757/

Log:
  - Staging.
  - Tweak WWW line in pkg-descr.
  
  PR:		188556
  Submitted by:	Bartek Rutkowski <ports@robakdesign.com>
  Approved by:	portmgr (blanket pre-approval)

Modified:
  head/devel/py-repoze.what/Makefile
  head/devel/py-repoze.what/pkg-descr

Modified: head/devel/py-repoze.what/Makefile
==============================================================================
--- head/devel/py-repoze.what/Makefile	Mon May 12 01:08:26 2014	(r353756)
+++ head/devel/py-repoze.what/Makefile	Mon May 12 01:25:17 2014	(r353757)
@@ -17,5 +17,4 @@ RUN_DEPENDS:=	${BUILD_DEPENDS}
 USE_PYTHON=	yes
 USE_PYDISTUTILS=	easy_install
 
-NO_STAGE=	yes
 .include <bsd.port.mk>

Modified: head/devel/py-repoze.what/pkg-descr
==============================================================================
--- head/devel/py-repoze.what/pkg-descr	Mon May 12 01:08:26 2014	(r353756)
+++ head/devel/py-repoze.what/pkg-descr	Mon May 12 01:25:17 2014	(r353757)
@@ -14,4 +14,4 @@ a backend-independent API. For example, 
 to switch from one back-end to another, and even use this framework
 to migrate the data.
 
-WWW:	http://what.repoze.org/docs/1.x/
+WWW: http://what.repoze.org/docs/1.x/
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Gerald Pfeifer freebsd_committer 2014-05-12 02:25:30 UTC
State Changed
From-To: open->closed

I just committed this update.  Thanks for helping with the migration 
to staging!